body:has(.mm-page .header .header__top:not(.withOutUtility)) .mm-menu{
height:calc(100% - 11.6rem)
}
.mm-panel--opened{
 padding-top: var(--sm-1);
 }
 html[lang="sv"] .mm-wrapper .mm-navbar .mm-btn::after {
    content: "Tillbaka"
}
/* .mm-blocker{
background: var(--base-5) !important;
} */
.mm-wrapper--opened .mm-wrapper__blocker{
opacity: -4 !important;
}
.mm-page {
  min-height: auto
}
.mm-menu a{
color:var(--base-1) !important;
}
.mm-wrapper--opened .search-head-button a[href="#page"] {
  display: block
}
.mm-wrapper--opened .search-head-button a[href="#menu"] {
  display: none
}
.mm-wrapper__blocker {
  background: 0 0
}
.mm-wrapper .mm-navbar {
  display: block;
  padding-top: var(--sm-1); 
  border-bottom: none;
  padding-inline: 2.8rem
}
.mm-wrapper .mm-navbar .mm-btn {
  width: 100%;
  justify-content: flex-start;
  gap: var(--xs-1);
}
.mm-wrapper .mm-navbar .mm-btn::before {
  content: "\e929";
  position: static;
  transform: none;
  width: 20px;
  height: auto;
  font-family: icomoon!important;
  border: none;
  font-size: 2rem;
  margin: 0;
/*   padding-left: 8px; */
}
.mm-wrapper .mm-navbar .mm-btn::after {
  content: "Back";
  font-size: 1.4rem;
  line-height: 2.4rem;
  font-style: normal;
  font-weight: 700;
  
}
.mm-wrapper .mm-navbar__title {
  width: 100%;
  justify-content: start;
  padding: 1.6rem 0!important;
  font-size: var(--headline-m-font-size)!important;
  line-height: var(--headline-m-line-height)!important;
  margin-top: var(--sm-2);
  margin-bottom: var(--xs-1);
}
.mm-wrapper .mm-menu a {
  border: none;
  font-size: var(--nav-s-font-size);
  line-height: var(--nav-s-line-height);
  font-weight: 500;
  color: var(--base-1);
  height: -moz-max-content;
/*   height: max-content */
padding:0;
}
.mm-wrapper .mm-menu--offcanvas {
  height: calc(100% - 8.6rem)
}
.mm-wrapper .mm-menu .mm-listview {
/*   padding-top: var(--sm-2); */
  padding-bottom: var(--sm-2);
  padding-inline: 2.8rem;
/*   display: flex; */ 
  flex-wrap: wrap;
  gap: var(--sm-3)
}
.mm-wrapper .mm-menu .mm-listitem {
  width: 100%
  position: relative;
}
.mm-wrapper .mm-menu .mm-listitem::after {
  display: none
}
.mm-wrapper .mm-menu .mm-listitem__text {
/*   padding: var(--sm-4) var(--sm-3); */
/* padding:  var(--xs-1) 0 var(--sm-4);   */
  position: relative;
  padding:0;
  display:flex;
  align-items:center;
/*   line-height: 2rem;
  font-size: 1.2rem; */
   line-height: 2rem;
   font-size: 1.2rem;
    flex: 1;
  pointer-events: auto;

}
/* .mm-wrapper .mm-menu .mm-listitem__text::before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  background: 0 0;
  inset-inline-start: 0;
  top: 0
} */
.mm-wrapper .mm-menu .mm-listitem__btn::after {
/*   width: 1rem;
  height: 1rem; */ 
  border-color: var(--base-1);
  inset-inline-end: 12px
}
.mm-wrapper .mm-menu .mm-listitem.current,
.mm-wrapper .mm-menu .mm-listitem.selected {
  background: var(--base-4);
  border-right: 2px solid var(--primary-1);
  padding-left: var(--sm-4);
}
.mm-wrapper .mm-menu .mm-listitem.current.mm-listitem--vertical,
.mm-wrapper .mm-menu .mm-listitem.selected.mm-listitem--vertical {
  background: 0 0
}
.mm-wrapper .mm-menu .mm-listitem.current.mm-listitem--vertical .mm-listitem__text::before,
.mm-wrapper .mm-menu .mm-listitem.selected.mm-listitem--vertical .mm-listitem__text::before {
  background: 0 0
}
.mm-wrapper .mm-menu .mm-listitem.current .mm-listitem__text::before,
.mm-wrapper .mm-menu .mm-listitem.selected .mm-listitem__text::before {
/*   background: var(--base-1) */ 
}
.mm-wrapper .mm-menu .mm-listitem.mm-listitem--vertical.mm-listitem--opened > .mm-listitem__text::before {
  background: var(--base-1)
}
.mm-wrapper .mm-menu .mm-listitem--opened > .mm-listitem__text {
  background: var(--dark-5)
}
.mm-wrapper .mm-menu .mm-listitem--opened > .mm-listitem__btn {
  background: var(--dark-5)
}
.mm-wrapper .mm-menu .mm-listitem--opened > .mm-listitem__btn::before {
  background: var(--base-1)
}
.mm-wrapper .mm-menu .mm-listitem--opened .mm-panel {
  background: 0 0
}
.mm-wrapper .mm-menu .mm-listitem--vertical .mm-panel {
  padding: 0
}
.mm-wrapper .mm-menu .mm-listitem--vertical .mm-panel .mm-listview {
  padding-inline-start: var(--lg-4);
  padding-top: 1.6rem;
  padding-bottom: 1.6rem
}
.mm-wrapper .mm-menu .mm-listitem--vertical > .mm-listitem__btn::after {
  transform: rotate(225deg)
}
.mm-wrapper .mm-menu .mm-listitem--vertical.mm-listitem--opened > .mm-listitem__btn::after {
  transform: rotate(45deg)
}
.mm-wrapper .mm-menu--position-left-front {
  height: calc(100% - 6.6rem);
/*   top: 71px; */
 top: 110px;
  width: 100%
}
.mm-wrapper .mm-menu--position-right-front {
  height: calc(100% - 8.6rem);
  top: auto;
  width: 100%
}
.mm-wrapper .mm-panel:first-child .mm-navbar {
  display: none
}
.mm-wrapper .mm-menu--offcanvas {
  z-index: 1000
}
.mm-wrapper .mm-wrapper__blocker {
  z-index: 999!important
}
.withOutUtility {
  display: block
}
@media (min-width:768px) {
  .mm-wrapper .mm-menu .mm-navbar {
    padding-inline: 2.6rem;
  }
  .mm-wrapper .mm-menu .mm-listview {
    padding-inline: 2.6rem;
  }
}

.mm-wrapper .mm-menu .mm-listitem.current .mm-listitem__text,
.mm-wrapper .mm-menu .mm-listitem.selected .mm-listitem__text {
  color: var(--primary-1) !important;
  background: transparent;
}

.mm-wrapper .mm-menu .mm-listitem {
  border-right: 1px solid var(--base-3); 
  padding: var(--xs-1) var(--sm-4)  var(--xs-1)  0;
  }
.mm-btn:not(.mm-hidden)+.mm-navbar__title:last-child{
font-weight: 700;
}
.mm-wrapper .mm-menu .mm-listitem.current > .mm-listitem__btn::after,
.mm-wrapper .mm-menu .mm-listitem.selected > .mm-listitem__btn::after {  
  border-color: var(--primary-1);
}

/* .mm-wrapper .mm-menu .mm-listitem.level3 {
    border-right: none !important;
} */ 
.mm-btn--next:after,.mm-btn--prev:before {
    border: 1px solid var(--mm-color-icon);
    border-bottom: none;
    border-right: none;
}
.mm-wrapper .mm-menu .mm-listitem__btn {
  position: absolute; 
  right: 0;
  top: 0;
  bottom: 0;
  width: 48px; 
  z-index: 2;
}
.mm-wrapper .mm-menu .mm-listitem__btn,
.mm-wrapper .mm-menu .mm-listitem__text {
  touch-action: manipulation;
}
@media screen and (max-width: 1024px) and (orientation: landscape) {
    .mm-panel {
/*         top: -28px; */
        margin-top: -28px;
    }
}